Search

How-to: Use SmartVu‘s™ in Augmented Reality (AR)

Which devices support marker-less Augmented Reality?

iOS

  • You will need an iPhone SE, an iPhone 6S or newer, a fifth-generation iPad or an iPad Pro.
  • Make sure you have the latest version of iOS.
  • Check that you have the latest version of your app.
  • Allow the app to access the camera.

Android

  • You will need an ARCore-supported phone.
    All supported devices can be found on Google’s official list here.

For operating system 7.0+ (nougat) or 8.0+ (Oreo)

  • All Google Pixel phones
  • Samsung Galaxy Note8
  • Samsung Galaxy S8 and S8+
  • Samsung Galaxy S7 and S7 Edge
  • OnePlus 5
  • Asus Zendfone AR

For operating system 8.0+ (Oreo)

  • LG V30 and the LGV30+

 

  • Make sure you have ARCore installed.
  • Check that you have the latest version of your app.
  • Allow the app to access the cameraimage

What if I don’t have a supported device?

 

For all devices that are not compatible with ARCore (Android) or ARKit (Apple) you can download our marker in order to show your SmartVu‘s™ in Augmented.

Download:

    

[helpful]